﻿@charset "utf-8";

/* ボディ
---------------------------------------------------- */
body{
	text-align:center;
	width:100%;
}

/* ヘッダー
---------------------------------------------------- */
h1{
	width:233px;
	height:84px;
	margin:0 auto;
}

.responsive__l{	
display:none;	
}	
.responsive__m{	
display:none;	
}	
.responsive__lm{	
display:none;	
}	
.responsive__s{	
display:block;	
}	

/* トップ
---------------------------------------------------- */
#slider_bg{
	background-color:#000000;
	padding:0 25px 0 25px;
}

#slider{
	margin:0 auto;
}

.slider_none{
	display:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	display:block;
	width:30px; height:60px;
	background:url("../img/common/arrows.png") no-repeat;
	text-indent:-9999px;
	position:absolute;
	z-index:99;
	cursor:pointer;
}
a.nivo-nextNav {
	background-position:-30px 0;
	top:45%; right:15px;
}
a.nivo-prevNav {
	top:45%; left:15px;
}

/* トップ（各ページ）
---------------------------------------------------- */
#page_main_bg{
	background-color:#000000;
}

#page_main{
	width:95%;
	margin:0 auto;
	padding:0 2.5% 0 2.5%;
}

#page_main img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

/* グローバルナビ
---------------------------------------------------- */
#g_navi_bg{
	background:url(../img/common/back_sh.png) repeat-x bottom;
	padding:0 0 9px 0;
}

#g_navi{
	background:url(../img/common/back_r.png) repeat;
}

#g_navi ul{
	width:96%;
	padding:12px 0 12px 4%;
}

#g_navi ul li{
	width:15%;
	padding:0 0.4% 0 0.4%;
	float:left;
}

#g_navi ul li img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

/* ニューコンテンツエリア
---------------------------------------------------- */
#new_area{
	width:100%;
	margin:3% auto 0 auto;
}

#new_area li{
	width:24%;
	float:left;
	padding:0 0 0 1%;
}

.new_list_r{
	padding:0;
}

#new_area li img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

#new_area02{
	width:80%;
	margin:0 auto 4% auto;
}

#new_area02 img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

/* インフォメーションエリア
---------------------------------------------------- */
#info_area{
	width:80%;
	margin:3% auto 4% auto;
	padding:0 10% 0 10%;
}

#info_area_l{
	width:47%;
	float:left;
}

#info_area_r{
	width:47%;
	float:right;
}

.info_title_bg{
	width:100%;
	background:url(../img/common/back_r.png) repeat;
	margin:0 0 5% 0;
}

.info_title_bg h2{
	padding:2% 0 2% 2%;
	color:#FFFFFF;
	font-size:138.5%;
	font-weight:400;
	float:left;
}

.info_title_bg p{
	padding:2% 2% 2% 0;
	font-size:108%;
	float:right;
}

.info_title_bg p img{
	vertical-align:middle;
}

.info_title_bg p a{
	color:#FFFFFF;
}

.date{
	width:15%;
	padding:0 0 8px 0;
	font-size:108%;
	float:left;
}

.info_title{
	width:85%;
	padding:0 0 8px 0;
	font-size:108%;
	font-weight:normal;
	float:left;
}

.facebook_area{
	width:100%;
	max-width:500px;
	margin:0 auto;
	padding:0 0 80px 0;
}


/* パンくずナビ
---------------------------------------------------- */
#p_navi{
	width:90%;
	margin:10px auto 0 auto;
}

/* コンテンツ
---------------------------------------------------- */
#contents{
	width:90%;
	margin:15px auto 40px auto;
}

#s_navi{
	display:none;
}

.s_navi_top{
	margin:15% 0 0 0;
}

#s_navi img{
	padding:0 0 3px 0;
}

#s_navi a{
	color:#333333;
}

#c_navi{
	width:100%;
	margin:0 auto 4% auto;
}

.c_navi_title{
	width:94%;
	margin:0 0 1% 0;
	padding:0 3% 0 3%;
	color:#e15b57;
	font-size:146.5%;
	line-height:2;
	border:5px solid #e15b57;
}

.c_navi_text{
	font-size:116%;
	line-height:2;
}

.c_navi_top{
	margin:5% 0 0 0;
}

#contents_r{
	width:100%;
}

#contents_c{
	width:100%;
}

.contents_title_l00{
	padding:20px 0 80px 0;
	background:url(../img/toshihajime/title_bg01.png) repeat-x center 60px;
	text-align:center;
}

.contents_title_l01{
	width:92%;
	padding:0 4% 0 4%;
	margin:0 0 20px 0;
	color:#ad4440;
	font-size:189%;
	font-weight:400;
	line-height:2;
	background:url(../img/common/back_p.png) repeat;
}

.contents_title_l02{
	width:100%;
	margin:6% 0 4% 0;
	border-bottom:4px solid #e15b57;
}

.contents_title_m01{
	margin:0 0 2% 0;
	font-size:182%;
	font-weight:400;
	line-height:2;
}

.contents_title_m02{
	width:96%;
	padding:0 2% 0 2%;
	border-bottom:1px solid #999999;
	font-size:153.9%;
	line-height:2;
	background:url(../img/common/back_dot.png) repeat;
}

.contents_title_m02 img{
	vertical-align:middle;
	margin:-2px 0 0 0;
}

.contents_title_m02 span{
	font-size:70%;
}

.contents_title_m03{
	width:96%;
	margin:0 0 20px 0;
	padding:0 2% 0 2%;
	font-size:153.9%;
	line-height:2.3;
	background:url(../img/common/back_g.png) repeat;
}

.contents_title_m03_img{
	margin:-95px 0 10px 0;
}

.contents_title_m03 span{
	color:#ad4440;
}

.contents_title_m03 img{
	vertical-align:middle;
	margin:-2px 0 0 0;
}

.contents_title_m03a{
	margin:0 0 20px 0;
	padding:0 2% 0 140px;
	font-size:153.9%;
	line-height:2.3;
	background:url(../img/common/back_g.png) repeat;
}

.contents_title_m03a span{
	color:#ad4440;
}

.contents_title_m03a img{
	vertical-align:middle;
	margin:-2px 0 0 0;
}

.contents_title_m04{
	font-size:138.5%;
}

.contents_title_m05{
	margin:0 0 3% 0;
	font-size:138.5%;
	color:#e92231;
}

.contents_title_m06{
	margin:0 0 3% 0;
	border-bottom:3px solid #e92231;
	font-size:138.5%;
	color:#e92231;
	line-height:2;
}

.contents_title_m06 a{
	color:#e92231;
	text-decoration:none;
}

.contents_title_m07{
	margin:0 0 3% 0;
	font-weight:400;
	line-height:2;
	font-size:123.1%;
}

.contents_title_m07 span{
	font-size:123.1%;
}

.contents_title_m08{
	margin:5% 0 3% 0;
	font-weight:400;
	line-height:2;
	font-size:182%;
}

.contents_title_m10{
	padding:0 0 10px 0;
	font-size:138.5%;
	color:#ad4440;
}

.contents_text{
	padding:0 0 45px 0;
}

.contents_box{
	border:4px double #999999;
	margin:0 0 1% 0;
}

.contents_box_s{
	border:4px double #999999;
	margin:0 0 1% 0;
	padding:10px 10px 10px 10px;
	text-align:center;
}

.contents_box_s img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

.contents_contact{
	border:1px solid #999999;
}

.contents_link{
	width:90%;
	margin:0 auto 2% auto;
}

.contents_site{
	width:90%;
	margin:0 auto;
}

.contents_img{
	padding:0 0 1% 0;
}

.contents_img_l{
	padding:1% 1% 1% 1%;
}

.contents_text_r{
	padding:1% 1% 1% 1%;
}

.contents_link_l{
	width:189px;
}

.contents_link_r{
	margin:-91px 0 0 0;
	padding:0 0 0 210px;
}

.contents_site_l{
	width:100%;
	padding:0 0 7% 0;
}

.contents_site_r{
	width:100%;
	padding:0 0 7% 0;
}

.contents_shimamura{
	width:90%;
	margin:0 auto 2% auto;
}

.contents_shimamura_l{
	width:189px;
}

.contents_shimamura_r{
	margin:-205px 0 0 0;
	padding:0 0 0 210px;
}

.contents_text_box{
	padding:1% 1% 1% 1%;
}

.contents_text p{
	padding:0 0 4% 0;
	font-size:108%;
	line-height:2;
}

.contents_text_s{
	padding:0 15px 0 15px;
}

.contents_text_waku{
	padding:15px 15px 15px 15px;
	border:3px solid #dcd9d9;
}

.contents_text_waku_l{
	margin:0 0 15px 0;
}

.contents_text_waku h3{
	padding:0 0 5px 0;
	border-bottom:3px solid #b14f4b;
}

.contents_text_waku h4{
	padding:20px 30px 20px 30px;
	color:#b14f4b;
	font-size:138.5%;
}

.contents_text_waku p{
	padding:0 30px 20px 30px;
}

.contents_text_waku_img{
	padding:0 30px 10px 30px;
}

.contents_text .contents_text_waku_s{
	padding:0 30px 20px 30px;
	line-height:150%;
	font-size:100%;
}

/* ご祈祷
---------------------------------------------------- */
.player_box p{
	padding:0 10px 10px 10px;
	font-size:108%;
}

.player_box_l{
	width:100%;
	padding:0 0 20px 0;
}

.player_box_r{
	width:100%;
	padding:0 0 20px 0;
}

.player_navi img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

.player_navi li{
	width:21%;
	padding:0 2% 0 2%;
	float:left;
}

.player_navi li div{
	padding:2px 2px 2px 2px;
}

.player_navi li .player_navi01{
	background:#c9584f;
}

.player_navi li .player_navi02{
	background:#e37e41;
}

.player_navi li .player_navi03{
	background:#c2b931;
}

.player_navi li .player_navi04{
	background:#b387b6;
}

.player_navi li div p{
	padding:18px 5px 18px 5px;
	font-size:108%;
	background:#ffffff;
}

.player_box_sl{
	width:100%;
}

.player_box_sl p{
	font-size:108%;
	line-height:1.8em;
}

.player_box_sr{
	width:100%;
}

.player_box_sr img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
	padding:0 30px 20px 30px;
}

.player_list{
	margin:0 0 40px 0;
}

.player_list_l{
	width:100%;
}

.player_list_r{
	width:100%;
}

.player_box_s{
	margin:20px 0 0 0;
	border:3px solid #dcd9d9;
	background:#FFFFFF;
}

.player_box_s h2{
	width:auto;
	height:auto;
	margin:0 45px 0 45px;
	padding:30px 0 5px 0;
	border-bottom:4px solid #b65a57;
}

.player_box_s h3{
	padding:30px 45px 0 45px;
	color:#ad4440;
	font-size:138.5%;
}

.player_box_s p{
	padding:20px 45px 30px 45px;
	font-size:108%;
	line-height:1.8em;
}

.player_box_s div{
	padding:0 45px 40px 45px;
}

.player_box_s img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

/* テーブル
---------------------------------------------------- */
.table01_box{
	padding:0 0 20px 0;
}

.table01{
	width:100%;
	border-spacing:0px;
	border-collapse:collapse;
	margin:0 0 10px 0;
	font-size:108%;
}

.td_l{
	width:10px;
	padding:6px 10px 6px 10px;
	background:#e3bcbb;
	border:1px solid #e3bcbb;
	text-align:center;
}

.td_r{
	padding:6px 10px 6px 10px;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
}

.table02{
	padding:0 0 30px 0;
}

.table02 table{
	width:100%;
	border-spacing:0px;
	border-collapse:collapse;
	margin:0 0 10px 0;
	font-size:108%;
}

.table02 td{
	padding:6px 10px 6px 10px;
	border:1px solid #000000;
}

.table02_r{
	min-width:25%;
}

.table02_g{
	background:#e3bcbb;
	text-align:center;
}

.list01{
	padding:0 0 10px 0;
}

.list01 li{
	width:185px;
	padding:0 0 15px 0;
	font-size:108%;
	float:left;
}

.list02{
	padding:0 0 10px 0;
}

.list02 li{
	width:160px;
	padding:0 0 15px 0;
	font-size:108%;
	float:left;
}

#contents_r img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

.blog_date{
	width:94%;
	padding:0 3% 0 3%;
}

.text_site{
	width:80%;
	font-size:108%;
	line-height:2;
	padding:0 0 0 10%;
}

.red{
	color:#e92231;
}

.shu{
	color:#ad4440;
}

.under_construction{
	width:100%;
	font-size:138.5%;
	text-align:center;
	font-weight:bold;
	line-height:2;
	background:url(../img/common/back_g.png) repeat;
	padding:8% 0 8% 0;
}

.prev{
	width:50%;
	text-align:left;
	float:left;
}

.next{
	width:50%;
	text-align:right;
	float:right;
}

/* 授与品
---------------------------------------------------- */
.amulet_box{
	border:1px solid #666666;
	padding:20px 20px 0 20px;
}

.amulet_box_l{
	width:288px;
}

.amulet_box_r{
	width:100%;
}

.amulet_box h4{
	padding:0 0 10px 0;
	font-size:153.9%;
	color:#ad4440;
}

.amulet_box img{
	padding:0 0 20px 0;
}

.contents_text .amulet_box p{
	padding:0 0 20px 0;
	font-size:100%;
}

.amulet_box_c{  
	overflow: hidden;
	height: auto;
}

.amulet_box_title{
	margin:0 40px 10px 40px;
	padding:12px 10px 10px 10px;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	font-size:153.9%;
}

.amulet_box_cl{
	width:42%;
	margin:0 0 -30000px 0;
	padding:10px 4% 30010px 4%;
	float:left;
}

.amulet_box_cl2{
	width:42%;
	padding:10px 4% 10px 4%;
	float:left;
}

.amulet_box_cr{
	width:42%;
	margin:0 0 -30000px 0;
	padding:10px 4% 30010px 0;
	float:right;
}

.amulet_box_d{
	width:92%;
	margin:0 0 30px 0;
	padding:40px 4% 10px 4%;
	border:1px solid #ad4440;
}

.amulet_box_dl{
	width:45%;
	float:left;
}

.amulet_box_dr{
	width:45%;
	float:right;
}

.amulet_box_d h4{
	width:100%;
	padding:20px 0 10px 0;
	font-size:138.5%;
	color:#ad4440;
	text-align:center;
}

.amulet_box_d p{
	text-align:center;
}

.amulet_box_d img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

.amulet_box_img{
	width:100%;
	text-align:center;
	padding:0 0 20px 0;
}

.amulet_box_img img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

.amulet_box_c h4{
	padding:0 0 10px 0;
	font-size:108%;
	color:#ad4440;
	text-align:center;
}

.contents_text .amulet_box_c p{
	font-size:100%;
}

.amulet_box_img img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

.amulet_box_gosyuin01 h3{
	width:100%;
	padding:0 0 30px 0;
	text-align:center;
}

.amulet_box_gosyuin01 div{
	width:100%;
	text-align:center;
}

.amulet_box_gosyuin01 img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

.amulet_box_gosyuin02{
	margin:0 40px 50px 40px;
	padding:30px 30px 30px 30px;
	background:url(../img/goshuinchou/bg_pink.jpg) repeat center;
}

.amulet_box_gosyuin02 h4{
	padding:0 0 20px 0;
	font-size:153.9%;
	color:#ad4440;
}

.amulet_box_gosyuin02_l{
	width:100%;
	float:left;
}

.amulet_box_gosyuin02_l p{
	padding:30px 30px 30px 30px;
	background:#ffffff;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
}

.amulet_box_gosyuin02_r{
	width:30%;
	float:right;
}

.amulet_box_gosyuin02_r img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

.amulet_box_gosyuin02_list{
	margin:30px 0 0 0;
	padding:30px 30px 20px 30px;
	background:#ffffff;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
}

.amulet_box_gosyuin02_list h3{
	padding:0 10px 12px 10px;
	text-align:right;
}

.amulet_box_gosyuin02_list ul li{
	width:30%;
	padding:0 5% 10px 0;
	float:left;
}

.amulet_box_gosyuin02_list ul li:last-child{
	padding:0 0 10px 0;
}

.amulet_box_gosyuin02_list ul img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

.amulet_box_gosyuin02_list h5{
	padding:10px 0 0 0;
	text-align:center;
	font-size:138.5%;
	color:#ad4440;
}

.amulet_box_gosyuin02_text{
	margin:30px 0 0 0;
	padding:30px 30px 20px 30px;
	background:#ffffff;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
}

.amulet_box_gosyuin02_text div{
	text-align:center;
}

.amulet_box_gosyuin02_text div img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

.amulet_box_gosyuin02_text h5{
	font-size:138.5%;
	text-align:center;
}

.amulet_box_gosyuin02_text p{
	text-align:center;
	font-size:138.5%;
	color:#ad4440;
}

.amulet_box_gosyuin11{
	margin:20px 40px 20px 40px;
}

.amulet_box_gosyuin11 li{
	width:30%;
	padding:0 5% 10px 0;
	float:left;
}

.amulet_box_gosyuin11 li:last-child{
	padding:0 0 10px 0;
}

.amulet_box_gosyuin11 li img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

.amulet_box_gosyuin11 h4{
	padding:0 0 10px 0;
	text-align:center;
	font-size:138.5%;
	color:#ad4440;
}

.amulet_bg01{
	background:url(../img/amulet/bg_kin.jpg) repeat-x center;
}

/* 結婚式
---------------------------------------------------- */
.wedding_main{
	padding:0 0 30px 0;
}

.wedding_title01{
	width:100%;
	margin:20px 0 -20px 0;
	text-align:center;
}

.wedding_bg{
	margin:0 0 60px 0;
	padding:10px 0 0 0;
	background:#fabebe url(../img/wedding/bg_wedding03.png) repeat;
}

.wedding_text_waku{
	margin:10px 0 0 0;
	border:2px solid #f69e9e;
	background:#ffffff url(../img/wedding/bg_wedding02.png) no-repeat right top;
}

.contents_text .wedding_text01{
	padding:0 0 10px 0;
	font-size:153.9%;
	color:#ad4440;
	text-align:center;
}

.wedding_main img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

.wedding_list li{
	padding:0 0 10px 0;
	font-size:108%;
}

.question{
	margin:0 0 2px 0;
}

.question li{
	padding:10px 10px 10px 5em;
	color:#ffffff;
	font-size:138.5%;
	text-indent:-4em;
}

.question li strong{
	border:1px solid #ffffff;
}

.qa_question{
	background:#e65e5d;
	cursor:pointer;
}

.qa_question:hover{
	background:#f1a2a2;
}

.qa_answer{
	background:#cb9920;
	display:none;
}

/* 境内案内図
---------------------------------------------------- */
#guide_box{
	width:100%;
	margin:0 0 50px 0;
}

#scroll{
	width:100%;
	height:560px;
	position:relative;
	border:2px solid #999999;
}

#scroll_box{
	width:1830px;
	height:1000px;
	position:relative;
}

.guide_map{
	position:absolute;
}

.bentensama{
	position:absolute;
	top:50px;
	left:1105px;
}

.dohyou{
	position:absolute;
	top:550px;
	left:1600px;
}

.dousojin{
	position:absolute;
	top:775px;
	left:520px;
}

.ebisudaikokusama{
	position:absolute;
	top:380px;
	left:1555px;
}

.emakakeba{
	position:absolute;
	top:85px;
	left:1375px;
}

.enmusubiden{
	position:absolute;
	top:325px;
	left:675px;
}

.goryuugoshinboku{
	position:absolute;
	top:445px;
	left:1130px;
}

.goshinboku{
	position:absolute;
	top:260px;
	left:1130px;
}

.haiden{
	position:absolute;
	top:160px;
	left:1520px;
}

.hakuryuujin{
	position:absolute;
	top:435px;
	left:342px;
}

.hakuryuunomizu{
	position:absolute;
	top:690px;
	left:605px;
}

.higasisandou{
	position:absolute;
	top:760px;
	left:910px;
}

.honden_kinryuujin{
	position:absolute;
	top:160px;
	left:1565px;
}

.inarinohokora{
	position:absolute;
	top:260px;
	left:1630px;
}

.ishidatamikaidan{
	position:absolute;
	top:800px;
	left:175px;
}

.jyuyojyo{
	position:absolute;
	top:665px;
	left:700px;
}

.kayakeyashikiinarijinjya{
	position:absolute;
	top:250px;
	left:400px;
}

.kitasandou{
	position:absolute;
	top:85px;
	left:1180px;
}

.kokuryuujin{
	position:absolute;
	top:95px;
	left:1270px;
}

.kosodateinu{
	position:absolute;
	top:80px;
	left:880px;
}
.ukokkei{
	position: absolute;
	top: 80px;
	left: 932px;
}
.nisi_sandou{
	position: absolute;
	top: 80px;
	left: 825px;
}
.omikuji{
	position: absolute;
	top: 260px;
	left: 810px;
}
.naderyuu{
	position: absolute;
	top: 760px;
	left: 800px;
}

.kosodateoyakoishi{
	position:absolute;
	top:310px;
	left:970px;
}

.kusunokimasasige{
	position:absolute;
	top:790px;
	left:1450px;
}

.maiden{
	position:absolute;
	top:70px;
	left:987px;
}

.meitaihousekihi{
	position:absolute;
	top:700px;
	left:1700px;
}

.mikoshiko{
	position:absolute;
	top:810px;
	left:1030px;
}

.nitirosenbotukinenhi{
	position:absolute;
	top:830px;
	left:1320px;
}

.otakiageba{
	position:absolute;
	top:580px;
	left:1140px;
}

.ryuujinnomichi{
	position:absolute;
	top:640px;
	left:380px;
}

.sansyuuden{
	position:absolute;
	top:320px;
	left:485px;
}

.seiryuujin{
	position:absolute;
	top:760px;
	left:1565px;
}

.sekiryuujin{
	position:absolute;
	top:790px;
	left:360px;
}

.shinseigakusya{
	position:absolute;
	top:830px;
	left:1370px;
}

.shiogamanoyashiro{
	position:absolute;
	top:615px;
	left:1760px;
}

.shishigashira{
	position:absolute;
	top:810px;
	left:1080px;
}

.sinsinnohi{
	position:absolute;
	top:580px;
	left:1010px;
}

.sinsinnohi{
	position:absolute;
	top:580px;
	left:1010px;
}

.sukunahikonanoyashiro{
	position:absolute;
	top:240px;
	left:1260px;
}

.taihouzakura{
	position:absolute;
	top:830px;
	left:1255px;
}

.tanashiyousuiato{
	position:absolute;
	top:355px;
	left:830px;
}

.tanashiyousuiato_shinkyo{
	position:absolute;
	top:480px;
	left:865px;
}

.tenjijyou{
	position:absolute;
	top:460px;
	left:1260px;
}

.tushimajinjya{
	position:absolute;
	top:190px;
	left:870px;
}

.tyuusyajyou{
	position:absolute;
	top:35px;
	left:1260px;
}

.waduraiushinoyashiro{
	position:absolute;
	top:500px;
	left:1730px;
}

.wakeiseijyakunoniwa{
	position:absolute;
	top:405px;
	left:740px;
}

.yabusomeinari{
	position:absolute;
	top:330px;
	left:1685px;
}

#guide_list li{
	width:216px;
	margin:0 10px 10px 0;
	padding:6px 6px 6px 6px;
	border:1px solid #333333;
	float:left;
}

#guide_list li div{
	margin:0 0 10px 0;
}

#guide_list li p{
	padding:5px 5px 5px 5px;
	font-size:95%;
}

#guide_info{
	width:100%;
	height:360px;
	margin:-560px 0 10px 0;
	padding:100px 0 100px 0;
	position:relative;
	text-align:center;
	background:url(../img/guide/guide_bg.png) repeat;
	cursor:pointer;
}

/* 四季
---------------------------------------------------- */
.season_list li{
	width:300px;
	height:290px;
	padding:0 8px 0 8px;
	float:left;
}

.season_list div{
	width:300px;
	height:200px;
	border:1px solid #242424;
	background:#242424;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	layout-grid-line:200px;
}

.season_list li h3{
	height:90px;
}

.season_list li img{
	max-width:300px;
	height:auto;
	max-height:200px;
	vertical-align:middle;
	width:auto\9; /* ie8 */
}

/* アイコン
---------------------------------------------------- */
.icon{
	vertical-align:middle;
}

/* googleマップ
---------------------------------------------------- */
.google_map{
	width:100%;
	height:360px;
	border:1px solid #333333;
}

#contents_r .google_map img{
	max-width:none;
}

/* モジュールエリア
---------------------------------------------------- */
#reco_area01{
	background:url(../img/common/back_r.png) repeat;
}

#reco_area01 h2{
	width:620px;
	margin:0 auto;
	padding:0.7% 0 0.7% 0;
	color:#FFFFFF;
	font-size:138.5%;
}

#reco_area02{
	background:url(../img/common/back_g.png) repeat;
}

#reco_area02 ul{
	width:640px;
	margin:0 auto;
	padding:5% 0 3% 0;
}

#reco_area02 ul li{
	max-width:150px;
	height:auto;
	padding:0 5px 10px 5px;
	float:left;
}

#reco_area02 ul li img{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
}

#reco_area02 p{
	width:95%;
	margin:0 auto;
	padding:0 2.5% 1% 2.5%;
	text-align:right;
}

/* フッター
---------------------------------------------------- */
#footer_bg{
	background-color:#c53d43;
}

#footer{
	width:95%;
	margin:0 auto;
	padding:0.7% 0.7% 0.7% 0.7%;
	color:#FFFFFF;
}

#copyright{
	float:left;
}

#f_navi{
	float:right;
}

#f_navi a{
	color:#FFFFFF;
}

/* ポップアップ
---------------------------------------------------- */
#body_small{
	background:#b65a57;
}

#body_small_box{
	min-height:560px;
	margin:10px 10px 10px 10px;
	background:#FFFFFF;
}

#body_small_box h1{
	width:auto;
	height:auto;
	margin:0 45px 0 45px;
	padding:30px 0 5px 0;
	border-bottom:4px solid #b65a57;
}

#body_small_box h2{
	padding:20px 45px 0 45px;
	font-size:108%;
}

#body_small_box h3{
	padding:40px 45px 0 45px;
	color:#ad4440;
	font-size:138.5%;
}

#body_small_box p{
	padding:30px 45px 0 45px;
	font-size:108%;
}

#body_small_box div{
	padding:20px 45px 45px 45px;
	text-align:center;
}

#body_small_box div img{
	max-height:400px;
	max-width:480px;
	width:auto;
}


#body_small_box_s{
	min-height:410px;
	margin:10px 10px 10px 10px;
	background:#FFFFFF;
}

#body_small_box_s h1{
	width:auto;
	height:auto;
	margin:0 45px 0 45px;
	padding:30px 0 5px 0;
	border-bottom:4px solid #b65a57;
}

#body_small_box_s h2{
	padding:20px 45px 0 45px;
	font-size:108%;
}

#body_small_box_s h3{
	padding:40px 45px 0 45px;
	color:#ad4440;
	font-size:138.5%;
}

#body_small_box_s p{
	padding:30px 45px 0 45px;
	font-size:108%;
}

#body_small_box_s div{
	padding:20px 45px 45px 45px;
	text-align:center;
}

#body_small_box_s div img{
	max-height:400px;
	max-width:480px;
	width:auto;
}

/* レスポンシブwebデザイン対応
---------------------------------------------------- */
.large{
	display:block;
}

.small{
	display:none;
}


/* clearfix
---------------------------------------------------- */

/* for modern brouser */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
	font-size:0px;
}

/* IE7,MacIE5 */
.clearfix {
  display: inline-block;
}

/* WinIE6 below, Exclude MacIE5 \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}